body {
	color: #000;
}
a {
	color: #0000ff;
	text-decoration: none;
}
#lp-pom-text-13 {
	left: 736px;
	top: 45px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 68;
	width: 224px;
	height: 64px;
	position: absolute;
}
#lp-pom-text-14 {
	left: 128px;
	top: 141px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 66;
	width: 704px;
	height: 115px;
	position: absolute;
}
#lp-pom-text-15 {
	left: 19px;
	top: 346px;
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 1;
	width: 208px;
	height: 48px;
	position: absolute;
}
#lp-pom-button-16 {
	left: 142px;
	top: 15px;
	display: none;
	border-style: none;
	border-radius: 5px;
	z-index: 2;
	width: 150px;
	height: 42px;
	position: absolute;
	background: rgba(0, 152, 219, 1);
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	border-width: undefinedpx;
	border-color: #undefined;
	font-size: 16px;
	line-height: 19px;
	font-weight: 400;
	font-family: Arial, sans-serif;
	font-style: normal;
	text-align: center;
	background-repeat: no-repeat;
}
#lp-pom-text-17 {
	left: 192px;
	top: 117px;
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 3;
	width: 596px;
	height: 29px;
	position: absolute;
}
#lp-pom-text-21 {
	left: 21px;
	top: 983px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 4;
	width: 539px;
	height: 38px;
	position: absolute;
}
#lp-pom-box-22 {
	left: 21px;
	top: 1040px;
	display: block;
	background: rgba(211, 172, 64, 1);
	border-style: none;
	border-radius: 0px;
	z-index: 5;
	width: 121px;
	height: 1px;
	position: absolute;
}
#lp-pom-text-24 {
	left: 21px;
	top: 1155px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 6;
	width: 121px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-25 {
	left: 21px;
	top: 1183px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 7;
	width: 204px;
	height: 72px;
	position: absolute;
}
#lp-pom-text-27 {
	left: 265px;
	top: 1155px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 8;
	width: 214px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-28 {
	left: 265px;
	top: 1183px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 9;
	width: 207px;
	height: 72px;
	position: absolute;
}
#lp-pom-image-29 {
	left: 495px;
	top: 977px;
	display: block;
	background: rgba(255, 255, 255, 0);
	z-index: 10;
	position: absolute;
}
#lp-pom-text-33 {
	left: 21px;
	top: 1349px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 11;
	width: 223px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-34 {
	left: 21px;
	top: 1377px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 12;
	width: 191px;
	height: 72px;
	position: absolute;
}
#lp-pom-text-40 {
	left: 265px;
	top: 1349px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 13;
	width: 207px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-41 {
	left: 265px;
	top: 1377px;
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 14;
	width: 225px;
	height: 96px;
	position: absolute;
}
#lp-pom-text-54 {
	left: 31px;
	top: 953px;
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	z-index: 15;
	width: 300px;
	height: 58px;
	position: absolute;
}
#lp-pom-root {
	display: block;
	background: rgba(238, 238, 238, 1);
	border-style: none;
	margin: auto;
	padding-top: 0px;
	border-radius: 0px;
	min-width: 960px;
	height: 4934px;
}
#lp-pom-block-8 {
	display: block;
	background: rgba(255, 255, 255, 0);
	background-image: url(../img/1l4host-bg-tiny.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 888px;
	position: relative;
}
#lp-pom-button-184 {
	display: block;
	border-style: none;
	border-radius: 4px;
	left: 378px;
	top: 267px;
	z-index: 67;
	width: 204px;
	height: 54px;
	position: absolute;
	background: rgba(212, 175, 55, 1);
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	border-width: undefinedpx;
	border-color: #undefined;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	font-family: Work Sans;
	font-style: normal;
	text-align: center;
	background-repeat: no-repeat;
}
#lp-pom-button-209 {
	display: block;
	border-style: none;
	border-radius: 4px;
	left: 716px;
	top: 25px;
	z-index: 70;
	width: 244px;
	height: 54px;
	position: absolute;
	background: rgba(255, 148, 44, 0);
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	border-width: undefinedpx;
	border-color: #undefined;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	font-family: Oswald;
	font-style: normal;
	text-align: center;
	background-repeat: no-repeat;
}
#lp-pom-image-214 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 9px;
	top: 25px;
	z-index: 69;
	position: absolute;
}
#lp-pom-image-254 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 716px;
	top: 52px;
	z-index: 76;
	position: absolute;
}
#lp-pom-box-255 {
	display: block;
	background: rgba(255, 255, 255, 1);
	border-style: none;
	border-radius: 0px;
	left: 0px;
	top: 117px;
	z-index: 77;
	width: 960px;
	height: 100px;
	position: absolute;
}
#lp-pom-image-259 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 706px;
	top: 46px;
	z-index: 78;
	position: absolute;
}
#lp-pom-text-260 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 726px;
	top: 41px;
	z-index: 79;
	width: 224px;
	height: 64px;
	position: absolute;
}
#lp-pom-image-261 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 19px;
	top: 18px;
	z-index: 80;
	position: absolute;
}
#lp-pom-button-268 {
	display: block;
	border-style: none;
	border-radius: 4px;
	left: 701px;
	top: 29px;
	z-index: 81;
	width: 244px;
	height: 54px;
	position: absolute;
	background: rgba(255, 148, 44, 0);
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	border-width: undefinedpx;
	border-color: #undefined;
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	font-family: Oswald;
	font-style: normal;
	text-align: center;
	background-repeat: no-repeat;
}
#lp-pom-block-10 {
	display: block;
	background: rgba(211, 172, 64, 1);
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 4px;
	position: relative;
}
#lp-pom-block-19 {
	display: block;
	background: rgba(255, 255, 255, 0);
	background-image: url(../img/qpmgok-compressed-img-cfg-experience-bkg-2x_11hc0rs000000000000028.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 658px;
	position: relative;
}
#lp-pom-image-236 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 257px;
	top: 1109px;
	z-index: 72;
	position: absolute;
}
#lp-pom-image-237 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 7px;
	top: 1101px;
	z-index: 73;
	position: absolute;
}
#lp-pom-image-238 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 21px;
	top: 1313px;
	z-index: 74;
	position: absolute;
}
#lp-pom-image-239 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 265px;
	top: 1305px;
	z-index: 75;
	position: absolute;
}
#lp-pom-block-18 {
	display: block;
	background: rgba(0, 0, 0, 0.46);
	background-image: url(../img/mhih8i-5043c191-bg-tiny-11hc0zk00000000000001o.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 672px;
	position: relative;
}
#lp-pom-box-74 {
	display: block;
	background: rgba(211, 172, 64, 1);
	border-style: none;
	border-radius: 0px;
	left: 21px;
	top: 1702px;
	z-index: 16;
	width: 121px;
	height: 1px;
	position: absolute;
}
#lp-pom-text-75 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 21px;
	top: 1645px;
	z-index: 17;
	width: 570px;
	height: 38px;
	position: absolute;
}
#lp-pom-box-76 {
	display: block;
	background: rgba(255, 255, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: #e6e6e6;
	border-radius: 0px;
	left: 21px;
	top: 1751px;
	z-index: 18;
	width: 450px;
	height: 376px;
	position: absolute;
}
#lp-pom-image-77 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 47px;
	top: 43px;
	z-index: 19;
	position: absolute;
}
#lp-pom-text-78 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 47px;
	top: 73px;
	z-index: 20;
	width: 366px;
	height: 168px;
	position: absolute;
}
#lp-pom-image-79 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 46px;
	top: 286px;
	z-index: 21;
	position: absolute;
}
#lp-pom-text-80 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 122px;
	top: 291px;
	z-index: 22;
	width: 142px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-81 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 122px;
	top: 317px;
	z-index: 23;
	width: 110px;
	height: 24px;
	position: absolute;
}
#lp-pom-box-90 {
	display: block;
	background: rgba(255, 255, 255, 1);
	border-style: solid;
	border-width: 1px;
	border-color: #e6e6e6;
	border-radius: 0px;
	left: 492px;
	top: 1751px;
	z-index: 25;
	width: 450px;
	height: 376px;
	position: absolute;
}
#lp-pom-image-91 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 47px;
	top: 43px;
	z-index: 26;
	position: absolute;
}
#lp-pom-text-92 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 47px;
	top: 73px;
	z-index: 27;
	width: 366px;
	height: 168px;
	position: absolute;
}
#lp-pom-image-93 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 46px;
	top: 272px;
	z-index: 28;
	position: absolute;
}
#lp-pom-text-94 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 122px;
	top: 280px;
	z-index: 29;
	width: 142px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-95 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 122px;
	top: 307px;
	z-index: 30;
	width: 110px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-169 {
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 31px;
	top: 1655px;
	z-index: 64;
	width: 313px;
	height: 38px;
	position: absolute;
}
#lp-pom-block-70 {
	display: block;
	background: rgba(255, 255, 255, 1);
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 796px;
	position: relative;
}
#lp-pom-text-97 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 220.5px;
	top: 2323px;
	z-index: 31;
	width: 519px;
	height: 38px;
	position: absolute;
}
#lp-pom-box-98 {
	display: block;
	background: rgba(211, 172, 64, 1);
	border-style: none;
	border-radius: 0px;
	left: 419px;
	top: 2380px;
	z-index: 32;
	width: 121px;
	height: 1px;
	position: absolute;
}
#lp-pom-text-99 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 201px;
	top: 2407px;
	z-index: 33;
	width: 572px;
	height: 72px;
	position: absolute;
}
#lp-pom-text-100 {
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 340px;
	top: 2333px;
	z-index: 24;
	width: 313px;
	height: 58px;
	position: absolute;
}
#lp-pom-image-101 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 20px;
	top: 2552px;
	z-index: 34;
	position: absolute;
}
#lp-pom-image-102 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 334px;
	top: 2552px;
	z-index: 35;
	position: absolute;
}
#lp-pom-image-103 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 648px;
	top: 2552px;
	z-index: 36;
	position: absolute;
}
#lp-pom-image-104 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 20px;
	top: 2835px;
	z-index: 37;
	position: absolute;
}
#lp-pom-text-105 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 47px;
	top: 2831px;
	z-index: 38;
	width: 300px;
	height: 22px;
	position: absolute;
}
#lp-pom-image-108 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 20px;
	top: 2888px;
	z-index: 39;
	position: absolute;
}
#lp-pom-text-109 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 47px;
	top: 2884px;
	z-index: 40;
	width: 403px;
	height: 22px;
	position: absolute;
}
#lp-pom-image-112 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 20px;
	top: 2939px;
	z-index: 41;
	position: absolute;
}
#lp-pom-text-113 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 47px;
	top: 2935px;
	z-index: 42;
	width: 315px;
	height: 22px;
	position: absolute;
}
#lp-pom-image-118 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 513px;
	top: 2839px;
	z-index: 43;
	position: absolute;
}
#lp-pom-text-119 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 540px;
	top: 2835px;
	z-index: 44;
	width: 385px;
	height: 43px;
	position: absolute;
}
#lp-pom-text-120 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 540px;
	top: 2898px;
	z-index: 45;
	width: 369px;
	height: 22px;
	position: absolute;
}
#lp-pom-image-123 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 513px;
	top: 2902px;
	z-index: 46;
	position: absolute;
}
#lp-pom-block-96 {
	display: block;
	background: rgba(252, 252, 252, 1);
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 1110px;
	position: relative;
}
#lp-pom-box-131 {
	display: block;
	background: rgba(211, 172, 64, 1);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3170px;
	z-index: 47;
	width: 121px;
	height: 1px;
	position: absolute;
}
#lp-pom-text-132 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3114px;
	z-index: 48;
	width: 609px;
	height: 38px;
	position: absolute;
}
#lp-pom-text-136 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3226px;
	z-index: 49;
	width: 375px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-137 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3259px;
	z-index: 50;
	width: 398px;
	height: 192px;
	position: absolute;
}
#lp-pom-text-140 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3592px;
	z-index: 52;
	width: 421px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-141 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 20px;
	top: 3625px;
	z-index: 53;
	width: 398px;
	height: 336px;
	position: absolute;
}
#lp-pom-text-145 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 509px;
	top: 3226px;
	z-index: 54;
	width: 396px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-146 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 509px;
	top: 3259px;
	z-index: 51;
	width: 412px;
	height: 288px;
	position: absolute;
}
#lp-pom-text-149 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 509px;
	top: 3592px;
	z-index: 55;
	width: 406px;
	height: 24px;
	position: absolute;
}
#lp-pom-text-150 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 509px;
	top: 3625px;
	z-index: 56;
	width: 412px;
	height: 432px;
	position: absolute;
}
#lp-pom-text-156 {
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 30px;
	top: 3123px;
	z-index: 57;
	width: 432px;
	height: 29px;
	position: absolute;
}
#lp-pom-block-159 {
	display: block;
	background: rgba(255, 255, 255, 0.47);
	background-image: url(../img/dvfr2c-reverse-mortgage-tiny.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 580px;
	position: relative;
}
#lp-pom-box-207 {
	display: block;
	background: rgba(255, 255, 255, 0.94);
	border-style: none;
	border-radius: 0px;
	left: 0px;
	top: 4291px;
	z-index: 58;
	width: 594px;
	height: 277px;
	position: absolute;
}
#lp-pom-text-160 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 31px;
	top: 39px;
	z-index: 59;
	width: 532px;
	height: 125px;
	position: absolute;
}
#lp-pom-button-161 {
	display: block;
	border-style: none;
	border-radius: 4px;
	left: 31px;
	top: 184px;
	z-index: 60;
	width: 246px;
	height: 52px;
	position: absolute;
	background: rgba(212, 175, 55, 1);
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	border-width: undefinedpx;
	border-color: #undefined;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	font-family: Work Sans;
	font-style: normal;
	text-align: center;
	background-repeat: no-repeat;
}
#lp-pom-text-175 {
	display: none;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 41px;
	top: 184px;
	z-index: 61;
	width: 461px;
	height: 125px;
	position: absolute;
}
#lp-pom-block-69 {
	display: block;
	background: rgba(51, 51, 51, 1);
	border-style: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border-radius: 0px;
	width: 100%;
	height: 226px;
	position: relative;
}
#lp-pom-image-163 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 21px;
	top: 4845px;
	z-index: 62;
	position: absolute;
}
#lp-pom-text-166 {
	display: block;
	background: rgba(255, 255, 255, 0);
	border-style: none;
	border-radius: 0px;
	left: 632px;
	top: 4807px;
	z-index: 63;
	width: 279px;
	height: 18px;
	position: absolute;
}
#lp-pom-image-186 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 292px;
	top: 4833px;
	z-index: 65;
	position: absolute;
}
#lp-pom-image-222 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 21px;
	top: 4739px;
	z-index: 71;
	position: absolute;
}
#lp-pom-image-275 {
	display: block;
	background: rgba(255, 255, 255, 0);
	left: 179px;
	top: 4845px;
	z-index: 82;
	position: absolute;
}
#lp-pom-root .lp-positioned-content {
	top: 0px;
	width: 960px;
	margin-left: -480px;
}
#lp-pom-block-8 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 888px;
}
#lp-pom-block-10 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 4px;
}
#lp-pom-button-16:hover {
	background: rgba(0, 136, 208, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-16:active {
	background: rgba(0, 124, 197, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-16 .label {
	margin-top: 0px;
}
#lp-pom-block-19 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 658px;
}
#lp-pom-block-18 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 672px;
}
#lp-pom-image-29 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 492px;
	height: 492px;
}
#lp-pom-image-29 .lp-pom-image-container img {
	width: 492px;
	height: 492px;
}
#lp-pom-block-70 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 796px;
}
#lp-pom-block-96 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 1110px;
}
#lp-pom-block-159 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 580px;
}
#lp-pom-block-69 .lp-pom-block-content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 226px;
}
#lp-pom-image-77 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 89px;
	height: 13px;
}
#lp-pom-image-77 .lp-pom-image-container img {
	width: 89px;
	height: 13px;
}
#lp-pom-image-79 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 58px;
	height: 59px;
}
#lp-pom-image-79 .lp-pom-image-container img {
	width: 58px;
	height: 59px;
}
#lp-pom-image-91 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 89px;
	height: 13px;
}
#lp-pom-image-91 .lp-pom-image-container img {
	width: 89px;
	height: 13px;
}
#lp-pom-image-93 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 58px;
	height: 59px;
}
#lp-pom-image-93 .lp-pom-image-container img {
	width: 58px;
	height: 59px;
}
#lp-pom-image-101 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 291px;
	height: 226px;
}
#lp-pom-image-101 .lp-pom-image-container img {
	width: 291px;
	height: 226px;
}
#lp-pom-image-102 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 291px;
	height: 226px;
}
#lp-pom-image-102 .lp-pom-image-container img {
	width: 291px;
	height: 226px;
}
#lp-pom-image-103 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 291px;
	height: 226px;
}
#lp-pom-image-103 .lp-pom-image-container img {
	width: 291px;
	height: 226px;
}
#lp-pom-image-104 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 15px;
	height: 14px;
}
#lp-pom-image-104 .lp-pom-image-container img {
	width: 15px;
	height: 14px;
}
#lp-pom-image-108 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 15px;
	height: 14px;
}
#lp-pom-image-108 .lp-pom-image-container img {
	width: 15px;
	height: 14px;
}
#lp-pom-image-112 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 15px;
	height: 14px;
}
#lp-pom-image-112 .lp-pom-image-container img {
	width: 15px;
	height: 14px;
}
#lp-pom-image-118 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 15px;
	height: 14px;
}
#lp-pom-image-118 .lp-pom-image-container img {
	width: 15px;
	height: 14px;
}
#lp-pom-image-123 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 15px;
	height: 14px;
}
#lp-pom-image-123 .lp-pom-image-container img {
	width: 15px;
	height: 14px;
}
#lp-pom-button-161:hover {
	background: rgba(201, 158, 42, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-161:active {
	background: rgba(191, 146, 35, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-161 .label {
	margin-top: -11px;
}
#lp-pom-image-163 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 142px;
	height: 41px;
}
#lp-pom-image-163 .lp-pom-image-container img {
	width: 142px;
	height: 41px;
}
#lp-pom-button-184:hover {
	background: rgba(201, 158, 42, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-184:active {
	background: rgba(191, 146, 35, 1);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-184 .label {
	margin-top: -11px;
}
#lp-pom-image-186 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 242px;
	height: 56px;
}
#lp-pom-image-186 .lp-pom-image-container img {
	width: 242px;
	height: 56px;
}
#lp-pom-button-209:hover {
	background: rgba(242, 126, 33, 0);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-209:active {
	background: rgba(230, 113, 28, 0);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-209 .label {
	margin-top: 0px;
}
#lp-pom-image-214 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 208px;
	height: 75px;
}
#lp-pom-image-214 .lp-pom-image-container img {
	width: 208px;
	height: 75px;
}
#lp-pom-image-222 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 176px;
	height: 64px;
}
#lp-pom-image-222 .lp-pom-image-container img {
	width: 176px;
	height: 64px;
}
#lp-pom-image-236 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 40px;
	height: 51px;
}
#lp-pom-image-236 .lp-pom-image-container img {
	width: 40px;
	height: 51px;
}
#lp-pom-image-237 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 58px;
	height: 82px;
}
#lp-pom-image-237 .lp-pom-image-container img {
	width: 58px;
}
#lp-pom-image-238 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 32px;
	height: 25px;
}
#lp-pom-image-238 .lp-pom-image-container img {
	width: 32px;
	height: 25px;
}
#lp-pom-image-239 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 34px;
	height: 33px;
}
#lp-pom-image-239 .lp-pom-image-container img {
	width: 34px;
	height: 33px;
}
#lp-pom-image-254 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 20px;
	height: 19px;
}
#lp-pom-image-254 .lp-pom-image-container img {
	width: 20px;
	height: 19px;
}
#lp-pom-image-259 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 20px;
	height: 19px;
}
#lp-pom-image-259 .lp-pom-image-container img {
	width: 20px;
	height: 19px;
}
#lp-pom-image-261 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 178px;
	height: 64px;
}
#lp-pom-image-261 .lp-pom-image-container img {
	width: 178px;
	height: 64px;
}
#lp-pom-button-268:hover {
	background: rgba(242, 126, 33, 0);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-268:active {
	background: rgba(230, 113, 28, 0);
	box-shadow: none;
	color: #fff;
}
#lp-pom-button-268 .label {
	margin-top: 0px;
}
#lp-pom-image-275 .lp-pom-image-container {
	border-style: none;
	border-radius: 0px;
	width: 102px;
	height: 39px;
}
#lp-pom-image-275 .lp-pom-image-container img {
	width: 102px;
	height: 39px;
}
#lp-pom-root-color-overlay {
	position: absolute;
	background: none;
	top: 0;
	width: 100%;
	height: 4934px;
	min-height: 100%;
}
#lp-pom-block-8-color-overlay {
	position: absolute;
	background: rgba(255, 255, 255, 0);
	height: 888px;
	width: 100%;
	;
}
#lp-pom-block-10-color-overlay {
	position: absolute;
	background: none;
	height: 4px;
	width: 100%;
	;
}
#lp-pom-block-19-color-overlay {
	position: absolute;
	background: rgba(255, 255, 255, 0);
	height: 658px;
	width: 100%;
	;
}
#lp-pom-block-18-color-overlay {
	position: absolute;
	background: rgba(0, 0, 0, 0.46);
	height: 672px;
	width: 100%;
	;
}
#lp-pom-box-22-color-overlay {
	position: absolute;
	background: none;
	height: 1px;
	width: 121px;
}
#lp-pom-block-70-color-overlay {
	position: absolute;
	background: none;
	height: 796px;
	width: 100%;
	;
}
#lp-pom-block-96-color-overlay {
	position: absolute;
	background: none;
	height: 1110px;
	width: 100%;
	;
}
#lp-pom-block-159-color-overlay {
	position: absolute;
	background: rgba(255, 255, 255, 0.47);
	height: 580px;
	width: 100%;
	;
}
#lp-pom-block-69-color-overlay {
	position: absolute;
	background: none;
	height: 226px;
	width: 100%;
	;
}
#lp-pom-box-74-color-overlay {
	position: absolute;
	background: none;
	height: 1px;
	width: 121px;
}
#lp-pom-box-76-color-overlay {
	position: absolute;
	background: none;
	height: 376px;
	width: 450px;
}
#lp-pom-box-90-color-overlay {
	position: absolute;
	background: none;
	height: 376px;
	width: 450px;
}
#lp-pom-box-98-color-overlay {
	position: absolute;
	background: none;
	height: 1px;
	width: 121px;
}
#lp-pom-box-131-color-overlay {
	position: absolute;
	background: none;
	height: 1px;
	width: 121px;
}
#lp-pom-box-207-color-overlay {
	position: absolute;
	background: none;
	height: 277px;
	width: 594px;
}
#lp-pom-box-255-color-overlay {
	position: absolute;
	background: none;
	height: 100px;
	width: 960px;
}

@media (-webkit-min-device-pixel-ratio: 1.1),
(min-resolution: 97dpi) {
	#lp-pom-block-8 {
		background-image: url(../img/1l4host-bg-tiny.jpg);
	}
	#lp-pom-block-19 {
		background-image: url(../img/qpmgok-compressed-img-cfg-experience-bkg-2x_11hc0rs000000000000028.png);
	}
	#lp-pom-block-159 {
		background-image: url(../img/dvfr2c-reverse-mortgage-tiny.jpg);
	}
}

#lp-pom-button-184{box-shadow: 0 17px 52px -20px rgba(0, 0, 0, 0.5);}
/* Update #lp-pom-box-53 with the ID of your landing page's box element. */  
#lp-pom-box-255, #lp-pom-box-255-color-overlay {display: none;}